import { NavLink } from 'react-router-dom'
import './HeaderLink.css'

interface IProps {
    to: string
    text: string
}

const HeaderLink = ({to, text}: IProps) => {
  return (
    <NavLink
        to={to}
        className={({ isActive }) => isActive ? "active" : "not-active"} 
        end
    >
        {text}
    </NavLink>
  )
}

export default HeaderLink